#block-search, #block-search * {
    box-sizing: border-box;
}

#block-search {
    background: rgba(14, 14, 14, 0.97);
}

.home .knsl-features-card {
    margin-top: 0!important;
}

.be-btn-wrapper {
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
	width: 100%;
    padding: 10px;
}

.be-service-link {
    display: block;
    width: fit-content;
    min-width: 206px;
    padding: 16px;
    font-size: 18px;
    line-height: 25px;
    text-transform: uppercase;
	text-decoration: none !important;
    text-align: center;
    color: #101010;
    background: #dbb236;
}

.be-service-link:hover {
    color: #101010;
	background: #d9bc63;
}

@media screen and (min-width: 993px) and (min-height: 745px) {
    .home #block-search {
        position: relative;
        z-index: 1;
        max-width: 300px;
        margin-top: -65vh;
        margin-left: auto;
    }

    .home .knsl-features-card {
        margin-top: -80px!important;
    }
}

@media screen and (min-width: 1200px) and (min-height: 745px) {
    .home #block-search {
        max-width: 370px;
    }
}

.be-container {
    padding: 10px 30px;
}

#tl-booking-cart {
	z-index: 1 !important;
}

.page-id-4338 .knsl-minicart,
.page-id-4338 .elementor-element-3434754,
.page-id-4338 .knsl-footer-social,
.page-id-4338 .knsl-deco-left,
.page-id-4338 .knsl-deco-right,
.page-id-6315 .knsl-minicart,
.page-id-6315 .elementor-element-3434754,
.page-id-6315 .knsl-footer-social,
.page-id-6315 .knsl-deco-left,
.page-id-6315 .knsl-deco-right,
.page-id-6386 .knsl-minicart,
.page-id-6386 .elementor-element-3434754,
.page-id-6386 .knsl-footer-social,
.page-id-6386 .knsl-deco-left,
.page-id-6386 .knsl-deco-right {
    display: none;
}

.page-id-7222 .knsl-minicart,
.page-id-7222 .elementor-element-3434754,
.page-id-7222 .knsl-footer-social,
.page-id-7222 .knsl-deco-left,
.page-id-7222 .knsl-deco-right,
.page-id-7223 .knsl-minicart,
.page-id-7223 .elementor-element-3434754,
.page-id-7223 .knsl-footer-social,
.page-id-7223 .knsl-deco-left,
.page-id-7223 .knsl-deco-right,
.page-id-7224 .knsl-minicart,
.page-id-7224 .elementor-element-3434754,
.page-id-7224 .knsl-footer-social,
.page-id-7224 .knsl-deco-left,
.page-id-7224 .knsl-deco-right {
    display: none;
}



.page-id-7269 .knsl-minicart,
.page-id-7269 .elementor-element-3434754,
.page-id-7269 .knsl-footer-social,
.page-id-7269 .knsl-deco-left,
.page-id-7269 .knsl-deco-right,
.page-id-7270 .knsl-minicart,
.page-id-7270 .elementor-element-3434754,
.page-id-7270 .knsl-footer-social,
.page-id-7270 .knsl-deco-left,
.page-id-7270 .knsl-deco-right,
.page-id-7271 .knsl-minicart,
.page-id-7271 .elementor-element-3434754,
.page-id-7271 .knsl-footer-social,
.page-id-7271 .knsl-deco-left,
.page-id-7271 .knsl-deco-right {
    display: none;
}

@media screen and (max-width: 420px) {
    .page-id-7222 .knsl-title--h.knsl-h1-inner,
    .page-id-7223 .knsl-title--h.knsl-h1-inner,
    .page-id-7224 .knsl-title--h.knsl-h1-inner {
        font-size: 36px;
    }
	
    .page-id-7269 .knsl-title--h.knsl-h1-inner,
    .page-id-7270 .knsl-title--h.knsl-h1-inner,
    .page-id-7271 .knsl-title--h.knsl-h1-inner {
        font-size: 36px;
    }
}